Document Viewer

YAPI Sans Acrobat
YAPI doesn’t require Acrobat Reader to display PDF documents anymore. Instead YAPI now uses built-in PDF viewer. To enable built-in viewer click Setup and M...
Fri, 27 Jun, 2014 at 3:49 PM